Belune
GitProvidersAdmin only

Get Providers

GET
/api/git/providers
AuthorizationBearer <token>

Personal access token whose scope satisfies read — read, deploy, or write all qualify.

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/api/git/providers"
[  {    "app_id": "string",    "app_slug": "string",    "base_url": "string",    "client_id": "string",    "has_secret": true,    "id": "string",    "is_owner": true,    "is_public": true,    "provider": "string"  }]